/* Set the height and width of the element to 100% of the viewport */
.element {
  height: 100vh;
  width: 100vw;
}
a:link, a:active {  
  background-color: transparent;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% center;  
  text-decoration: none;  
  color: black;
}

a:visited {  
  background-color: transparent;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% center;  
  color: black;  
  text-decoration: none;
}

a:hover {  
  background-color: #ffcc00;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% center;  
  cursor: pointer;  
  color: black;
}

a.menuss:link, a:active {  
  background-color: transparent;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% 50%;  
  color: white;
}

a.menuss:visited {  
  background-color: transparent;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% center;  
  color: white;  
  text-decoration: none;
}

h1 {  
  font-family: Impact, Arial, Black, Helvetica, Black, sans-serif;
}

a.menuss:hover {  
  background-color: #ffcc00;  
  background-image: none;  
  background-repeat: repeat;  
  background-attachment: scroll;  
  background-position: 0% center;  
  color: green;
}

h2 {  
  font-family: Arial, Narrow, Helvetica, Narrow, sans-serif;
}

h3 {  
  font-family: Arial, Narrow, Helvetica, Narrow, sans-serif;
}

h4 {  
  font-family: Arial, Narrow, Helvetica, Narrow, sans-serif;
}

p, td, dl, ol, ul {  
  font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
}

#BG_1435605395752_93310 {  
  text-align: left;
}

